/* ========= LAYOUT DETAILS COMPONENT ========= */
/*** import Bootstrap Style Start ***/
@import url(framework.css);
/*** import Bootstrap Style End ***/
/*** Layout Detail Start ***/
@font-face { font-family: "Brown-Regular"; src: url("lineto-brown-regular-c.eot"); src: url("lineto-brown-regular-c.eot?#iefix") format("embedded-opentype"), url("lineto-brown-regular-c.woff") format("woff"), url("lineto-brown-regular-c.ttf") format("truetype"), url("lineto-brown-regular-c.svg#Brown-Regular") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: "Brown-Bold"; src: url("lineto-brown-bold-c.eot"); src: url("lineto-brown-bold-c.eot?#iefix") format("embedded-opentype"), url("lineto-brown-bold-c.woff") format("woff"), url("lineto-brown-bold-c.ttf") format("truetype"), url("lineto-brown-bold-c.svg#Brown-Bold") format("svg"); font-weight: normal; font-style: normal; }
body { font-family: "Brown-Regular"; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary, div, ul, ol, li, p, dl, dd, dt, tr, th, td, h1, h2, h3, h4, h5, a, span { border: 0 solid #e5e5e5; border-radius: 0; }

h2 { font-size: 14px; text-transform: uppercase; margin: 25px 0; font-family: "Brown-Bold"; }

h3 { font-size: 18px; font-family: "Brown-bold"; margin-bottom: 25px; }

h4 { font-size: 15px; }

a { color: #333; }

a:focus { outline: none; color: #000; text-decoration: none; }

ol, ul { list-style: none; padding-left: 0; }

/*** Main Content ***/
.main-container { position: relative; z-index: 1; padding: 10px 0 0; display: flex; flex-direction: column-reverse; align-items: flex-start; }

.main-container h1 { font-size: 30px; margin: 0 0 30px; }

.main-content { padding: 10px 0; }

main .content ul { list-style: disc outside; }

main .content ol { list-style: decimal outside; }

main .content ol, main .content ul { padding-left: 40px; }

#page-content { padding: 0 10px 40px; }

/*** Main Content - iPad + Desktop ***/
@media (min-width: 768px) { .main-container { flex-direction: row; padding: 10px 0; }
  .main-container:before, .main-container:after { content: ""; display: table; }
  .main-container:after { clear: both; }
  .main-container > h1 { margin-left: 0; }
  #main { border: 0; }
  .page-container { padding: 0; }
  #page-content { margin: 0 auto; width: 100%; max-width: 800px; padding: 0; } }
/*** Back To Top Link ***/
#back-top { right: 10px; opacity: 0; display: block !important; -webkit-transition: 1s; -moz-transition: 1s; transition: 1s; }

.scrolled-down #back-top { position: fixed; bottom: 0; background: #333; opacity: 0.9; z-index: 999; border-radius: 5px 5px 0 0; }

.scrolled-down #back-top a { display: block; padding: 10px 15px 15px; color: #fff; }

/*** Homepage ***/
.homepage #page-content { width: 100%; max-width: 100%; padding: 0; }

.homepage .featured { border-bottom: 0; }

.homepage #left-nav { display: none; }

/*** Homepage - iPad + Desktop ***/
@media (min-width: 768px) { .homepage .main-container { width: 100%; } }
/*** Infopages / General Page Structure ***/
.infopage #main, .career #main { padding: 20px 0 0; border-top-width: 1px; }

.infopage main .content table td, .infopage main .content table th { padding: 5px; }

.infopage main .content table tr:nth-of-type(2n) td { background-color: #f1f2f2; }

.top-banner { display: none; }

/*** Infopages / General Page Structure - iPad + Desktop ***/
@media (min-width: 768px) { /* About & Career Pages */
  [data-infocatid="5716"] #page-content, [data-infocatid="5730"] #page-content { width: 69%; }
  .infopage #main, .career #main { padding: 20px 0; }
  .page-container .top-banner { display: none; }
  .top-banner { max-height: 215px; overflow: hidden; display: flex; align-items: center; }
  .top-banner img { width: 100%; height: auto; } }
/*** Error Pages ***/
.errorpage .redirect-message { font-weight: bold; }

/*** Error Pages - iPad + Desktop ***/
@media (min-width: 768px) { .errorpage #page-header { height: 160px; } }
/* ========= LAYOUT DETAILS COMPONENT END ========= */
/* ========= HEADER COMPONENT ========= */
#page-header { z-index: 2; position: relative; }

#page-header a:hover { text-decoration: none; }

.page-header-container { position: relative; padding: 15px 0 15px 10px; }

.logo { float: left; padding-top: 6px; }

.logo a { display: block; width: 240px; height: 31px; background: url(/images/assetimages/logo.png) no-repeat center; background-size: 100% auto; }

.header-search { display: none; }

/* Mobile Triggers in Header */
.mobile-triggers { float: right; }

.mobile-triggers a { float: left; height: 40px; background: url(sprite.png) center 12px no-repeat; background-size: 30px auto; text-indent: -9999px; width: 43px; margin: 0; display: block; position: relative; }

/* Mobile Trigger in Sub Menu */
.mobile-trigger { position: absolute; right: 10px; width: 40px; top: 0; height: 40px; color: #fff; cursor: pointer; z-index: 5; background: url(/Assets/sprite.png) center -153px no-repeat; background-size: 30px auto; }

li.active > a + .mobile-trigger { background-position: center -242px; }

/* Header Nav */
#header-nav { display: none; }

#header-nav .header-nav-container { padding: 0; text-align: right; }

#header-nav .header-nav-container > ul { padding: 0; text-align: left; margin: 0; border-bottom: 1px solid #ccc; background: #f1f2f2; }

#header-nav .header-nav-container > ul > li { position: relative; border-top: 1px solid #e5e5e5; }

#header-nav .header-nav-container li.with-children > ul { display: none; }

#header-nav .header-nav-container li.active > ul { display: block; }

#header-nav .header-nav-container ul > li ul > li > a, #header-nav .header-nav-container ul > li ul > li > .structural { display: block; padding: 5px 0; font-size: 15px; }

#header-nav .header-nav-container ul > li ul > li > a.on, #header-nav .header-nav-container ul > li ul > li > .structural.on { font-family: "Brown-bold"; }

#header-nav .header-nav-container .submenu { display: none; }

#header-nav .header-nav-container .submenu li { display: block; padding: 0; position: relative; }

#header-nav .header-nav-container .active .submenu { display: block; border: 0; -webkit-transition: background 0.3s; -moz-transition: background 0.3s; transition: background 0.3s; display: inherit; }

#header-nav .header-nav-container > ul > li.on > a, #header-nav .header-nav-container > ul > li:hover > a { font-family: "Brown-bold"; }

#header-nav.dropdown.in { display: block; }

#header-nav .submenu-content { padding: 10px 15px; border-top: 1px solid #e5e5e5; background: #e5e5e5; }

#header-nav .header-nav-container > ul > li > a, .m-nav-links a, #header-nav .header-nav-container > ul > li > .structural { color: #333; padding: 10px 10px 10px 15px; text-transform: uppercase; display: block; font-size: 15px; }

.m-nav-links { border-top: 1px solid #707070; }

.m-nav-links a { color: #ccc; text-align: left; }

.icon-menu, .icon-link { float: none; cursor: pointer; }

.navbar { margin-bottom: 0; min-height: 0; border: 0; }

.nav-trigger { display: inline-block; height: 10px; width: 10px; background-color: #D4D4D4; }

#header-nav .header-nav-container li.active.with-children > a { border-bottom: none; }

#header-nav .header-nav-container > ul > li.on > a, #header-nav .header-nav-container > ul > li:hover > a { border-bottom: none; }

/*** IPAD + DESKTOP ***/
@media (min-width: 768px) { #page-header { border-width: 0; }
  #page-header .content.header-top { display: inline-block; position: absolute; left: 0; max-width: 50%; max-height: 43px; color: white; }
  #page-header .content.header-middle { clear: both; }
  #page-header .mobile-triggers, #page-header .mobile-trigger { display: none; }
  #page-header .logo { padding-top: 0; }
  .page-header-container { padding: 0; position: relative; font-size: 12px; text-align: center; }
  .logo { margin-top: 25px; float: none; display: inline-block; }
  .logo a { width: 290px; height: 38px; background: url(/images/assetimages/logo.png) no-repeat center; background-size: 100% auto; }
  #header-nav { display: block; margin-bottom: 15px; /* Hack so that inline nav anchors don't jump when one changes to bold when hovering */ }
  #header-nav .container ul ul { display: none; }
  #header-nav .header-nav-container > ul { text-align: center; z-index: 100; border-bottom: none; background: transparent; }
  #header-nav .header-nav-container { padding: 5px 0 0; }
  #header-nav .header-nav-container ul > li { position: relative; border: 0; display: inline-block; float: none; padding: 0; }
  #header-nav .header-nav-container ul > li > a, #header-nav .header-nav-container ul > li > .structural { color: #333; text-transform: uppercase; padding: 10px 20px; font-size: 13px; }
  #header-nav .header-nav-container ul > li > a:before { display: block; content: attr(data-infotitle); font-family: "Brown-Bold"; height: 1px; color: transparent; overflow: hidden; visibility: hidden; margin-bottom: -1px; }
  #header-nav .header-nav-container ul > li ul { padding-left: 0; display: inherit; padding-bottom: 0; }
  #header-nav .header-nav-container .active .submenu { -webkit-box-shadow: 0px 5px 16px 0px rgba(50, 50, 51, 0.31); -moz-box-shadow: 0px 5px 16px 0px rgba(50, 50, 51, 0.31); box-shadow: 0px 5px 16px 0px rgba(50, 50, 51, 0.31); position: absolute; left: 18px; background: #fff; min-width: 175px; text-align: left; z-index: 10; padding: 10px; }
  #header-nav .header-nav-container ul > li ul > li > a, #header-nav .header-nav-container ul > li ul > li > .structural { color: #333; border: 0; font-size: 13px; text-transform: capitalize; }
  #header-nav .header-nav-container ul > li ul > li > a:hover, #header-nav .header-nav-container ul > li ul > li.on > a, #header-nav .header-nav-container > ul > li.on > a, #header-nav .header-nav-container li.active.with-children > a, #header-nav .header-nav-container > ul > li:hover > a { font-family: "Brown-Bold"; }
  #header-nav.dropdown.in { background: none; }
  #header-nav .submenu-content { padding: 0; border: none; background: transparent; }
  .page-header-container a { color: #fff; font-weight: bold; text-transform: uppercase; }
  #header-nav ul { display: block; visibility: visible; }
  #header-nav .container > ul > li { float: left; }
  .nav-trigger, .m-nav-links { display: none; } }
/*** DESKTOP ***/
@media (min-width: 992px) { .logo { float: left; }
  #header-nav .header-nav-container > ul { position: absolute; right: 0; top: -37px; }
  #header-nav .header-nav-container { position: relative; } }
@media (min-width: 1150px) { #header-nav .header-nav-container ul > li:last-of-type a { padding-right: 0; } }
/* ========= HEADER COMPONENT END ========= */
/* ========= BREADCRUMB COMPONENT ========= */
#breadcrumbs { display: none; }

.breadcrumb-container { padding: 0; }

.breadcrumb-container .breadcrumb { padding: 8px 0 9px; margin-bottom: 0; list-style: none; float: left; }

.breadcrumb-container .breadcrumb a:hover { color: #333; text-decoration: none; }

.breadcrumb-container .breadcrumb > li { font-size: 11px; display: inline-block; text-transform: uppercase; }

.breadcrumb-container .breadcrumb > li + li:before { content: "> "; padding: 0 3px 0 10px; color: #707070; }

.breadcrumb-container .breadcrumb > .active { color: #000; font-family: "Brown-bold"; }

.breadcrumb-container .breadcrumb li, .breadcrumb-container .breadcrumb a { color: #707070; }

/*** IPAD + DESKTOP ***/
@media (min-width: 768px) { #breadcrumbs { display: block; } }
@media (min-width: 1150px) { .breadcrumb { padding: 8px 0 9px; } }
/* ========= BREADCRUMB COMPONENT END ========= */

/* ========= LEFT NAV COMPONENT ========= */
.infopage #left-nav .menu.dynamic li { display: none; }

.infopage #left-nav .left-nav-container .menu li.on > span { font-family: "Brown-bold"; border-bottom-width: 1px; padding-bottom: 10px; display: block; text-transform: uppercase; color: #333; }

.infopage #left-nav .left-nav-container .menu > ul > li.on > a { color: #000; padding-bottom: 5px; display: block; font-size: 20px; }

.infopage #left-nav .left-nav-container .menu > ul > li.on > a:hover { font-family: "Brown-regular"; }

.infopage #left-nav .menu li.on, .infopage #left-nav .menu li.on li { display: block; }

#left-nav { padding: 25px 10px; font-size: 14px; background: #f1f2f2; width: 100%; display: none; }

#left-nav .content { margin-bottom: 10px; }

#left-nav .menu { padding: 0; }

#left-nav .menu > ul { padding: 0; }

#left-nav .menu a:hover { text-decoration: none; color: #000; font-family: "Brown-bold"; }

#left-nav .menu a:focus { text-decoration: none; }

#left-nav .menu ul ul li > ul { margin-left: 15px; }

#left-nav .menu ul li li.on > a { color: #000; font-family: "Brown-bold"; }

#left-nav .menu li { padding: 5px 0 0; }

/* About & Career Page */
[data-infocatid="5716"] #left-nav, [data-infocatid="5730"] #left-nav { display: block; }

/*** DESKTOP ***/
@media (min-width: 768px) { #left-nav { width: 25%; float: left; margin: 0 7% 0 0; padding: 10px 20px; }
  #left-nav .menu { margin-bottom: 30px; }
  .left-nav-container { padding: 0; }
  .left-nav-container .menu > ul > li.on > a { font-size: 26px; } }
/* ========= LEFT NAV COMPONENT END ========= */
/* ========= FOOTER COMPONENT ========= */
.estar .container { text-align: center; padding: 20px 0; border-top-width: 1px; font-size: 12px; }

.estar .container a { color: #ccc; }

/*** IPAD + DESKTOP ***/
@media (min-width: 768px) { .estar .container { text-align: right; margin-top: 20px; } }
/* ========= FOOTER COMPONENT END ========= */

/***********CONTACT COMPONENT: START ***********/
.contact-form-holder { border-top-width: 1px; padding-top: 10px; margin-top: 10px; }
.contact-form-holder input[type="tel"] { width: 30%; display: inline-block; }

/*** DESKTOP ***/
@media (min-width: 1150px) { .customform #main .page-container .content { float: left; width: 45%; }
	.contact-form-holder { float: right; width: 50%; margin-left: 5%; border-top-width: 0; padding-top: 0; margin-top: 0; }
	.contact-form-holder input[type="tel"] { width: 23%; }
	.contact-form-holder .security-message label, .contact-form-holder .security-code label { width: 75%; }
	.contact-form-holder .security-code input, .contact-form-holder .security-message .security-code img { width: 20%; } }
/***********CONTACT COMPONENT: END***********/
	